# Generated by Django 2.2.4 on 2019-10-31 15:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0024_auto_20191031_1439'),
    ]

    operations = [
        migrations.AddField(
            model_name='carousel',
            name='is_parse',
            field=models.BooleanField(default=False, verbose_name='is parse'),
        ),
    ]
